Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %body-start-indent%

## Name

%body-start-indent% -- Default indent of body text

## Synopsis

    %body-start-indent%

## Description

The default indent of body text. Some elements may have more or less indentation.

## Source Code

    (define %body-start-indent%
      ;; Default indent of body text
      4pi)

Prev | Home | Next
%head-after-factor% | Up | %blockquote-start-indent%